﻿#subscribeFaxNewsLetter
{
    height: 20px;
}
#reEnterFaxNumberTextBox
{
    width: 134px;
}
.fieldsAstrick
{
    font-size:xx-small;
    color:Red;	
}
.unvisibleSpan
{
    display:none;
    font-size:xx-small;
    color:Red;	
}
.visibleSpan
{
	display:inline;
    font-size:xx-small;
    color:Red;	
}
.errorProvider
{
    font-size:small;
    color:Red;	
}
#emailTextBox
{
    width: 340px;
}
#contentTextArea
{
    width: 340px;
}
.defaultOkValidateTextBox
{
	background-color:#FFFFFF;
}
.errorValidateTextBox
{
	background-color:#FFFACD;
}
.responseBefore
{
    color:Red;	
}
.response
{
    color:Red;
    display:inline;
}